//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.IO;

namespace MindFusion.Spreadsheet.WinForms.Samples.CS.ReadyWorkbooks
{
	public partial class MainForm : Form
	{
		public MainForm()
		{
			InitializeComponent();

			string path = Path.Combine(Application.StartupPath, "ReadyWorkbooks.bin");
			if (File.Exists(path))
				workbook.LoadFromFile(path);
		}
	}
}
